* {
	margin:0;
	padding:0;
}
body {
	-webkit-text-size-adjust: none;
	color: #333333;
	font-size: 14px;
	line-height: 1.5;
	background-color: #ffffff;
	background-image: url(img/bg_body.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: center;
}
a {
	color: #06c;
}
a:active {
	color: #06f;
}
a:visited {
	color: #03c;
}
a:hover {
	color: #09f;
	text-decoration: none;
}
hr {
	display:none;
}
img {
	border: none;
}
table {
	border-collapse: collapse;
	border: none;
	border-spacing: 0;
}
html{
    height:100%;
}
body{
    height:100%;
}
#pagebody{
    background:Khaki;
    width:100%;
    min-width:990px;
    height:100%;
    min-height:100%;
}
body > #pagebody{
    height:auto;
}
#pagebody {
	background-color: #ffffff;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
}
#head {
	background-color: #0033cc;
	margin: 0px auto;
	padding: 0px;
}
#flash {
	width: 972px;
	height: 360px;
	margin: 0px auto;
	padding: 0px;
}
#menu {
	width: 972px;
	margin: 0px auto;
	padding: 6px 0px;
	border-top: 1px solid #cccccc;
}
h1 {
	float: left;
	color: #666;
	font-size: 10px;
	font-weight: normal;
	margin: 0px;
	padding: 0px 18px;
}
#hd_menu {
	list-style-type: none;
	float: right;
	font-size: 10px;
	margin: 0px;
	padding: 0px 18px;
}
ul#hd_menu LI {
	float:left;
	margin: 0px;
	padding: 0px 0px;
}
ul#hd_menu SPAN {
	color: #999999;
	margin: 0px;
	padding: 0px 3px;
}
#contents {
	clear: both;
	width: 972px;
	margin: 0px auto;
	padding: 0px;
}
.left {
	float: left;
	display: inline;
	width: 720px;
	margin: 0px auto 0px 0px;
	padding: 0px 9px;
}
H2 {
	clear: both;
	margin: 0px;
	padding: 0px;
}
.title {
	margin: 0px;
	padding: 18px 0px 0px 0px;
}
.textbox {
	clear:both;
	display: table;
	line-height: 1.75;
	width: 720px;
	margin: 0px;
	padding: 9px 0px;
}
.textbox P {
	margin: 0px;
	padding: 9px;
}
.textimg {
	float: left;
	margin: 0px;
	padding: 18px 27px 18px 0px;
}
#bnbox {
	clear: both;
	text-align: center;
	margin: 0px auto;
	padding: 9px 0px;
}
.prntbox {
	clear: both;
	display: table;
	line-height: 1.5;
	width: 720px;
	margin: 0px;
	padding: 9px 0px;
}
.prnttbl {
	float: left;
	display: inline;
	font-size: 12px;
	width: 220px;
	margin: 18px 9px;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}
.prnttbl th {
	text-align: center;
	padding: 9px 0px;
}
.prnttbl td {
	padding: 0px 0px 3px 18px;
}
.prnttbl U {
	font-size: 10px;
	text-decoration: none;
	color: #ffffff;
	background-color: #999999;
	padding: 2px 7px;
}
.prnttbl I {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}
.prnttbl STRONG {
	float: right;
}
.prnttbl B {
	display: block;
	font-size: 18px;
	color: #ff0000;
	text-align: right;
}
.prnttbl SPAN {
	font-size: 12px;
	font-weight: normal;
	margin-left: 3px;
}
.taiyo {
	float: left;
	margin-top: 3px;
}
.printerbox {
	clear: both;
	display: table;
	font-size: 12px;
	line-height: 1;
	width: 701px;
	margin: 36px auto;
	padding: 0px;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}
.printerbox div.printerimg {
	float: left;
	width: 216px;
	text-align: center;
	margin: 0px;
	padding: 9px 0px;
}
.printerbox div.printerimg img.photo {
	margin: 18px 9px;
}
.printerbox div.printerimg ul.demo {
	list-style-type: none;
	width: 180px;
	margin: 0px auto;
	padding: 9px 0px 0px 0px;
}
.printerbox div.printerimg ul.demo li {
	float: left;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
}
.printerbox div.printerdata {
	float: right;
	width: 450px;
	text-align: left;
	margin: 0px;
	padding: 9px 0px;
}
.printerbox div.printerdata img.kisyu {
	float: right;
	margin: 9px 0px;
}
.printerbox div.printerdata h4.number {
	font-size: 21px;
	font-weight: bold;
	margin: 0px;
	padding: 9px 0px 18px 0px;
}
.printerbox div.printerdata h4.number span {
	float: left;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	background-color: #999999;
	line-height: 20px;
	padding: 0px 9px;
}
.printerbox div.printerdata ul.kinou {
	clear: both;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.printerbox div.printerdata ul.kinou li {
	float: left;
	font-size: 0px;
	margin: 0px;
	padding: 0px 9px 9px 0px;
}
.printerbox div.printerdata table.shiyou {
	clear: both;
	float: left;
	font-size: 10px;
	width: 243px;
	margin: 9px 0px 0px 0px;
}
.printerbox div.printerdata table.shiyou th {
	font-weight: normal;
	color: #ffffff;
	background-color: #666666;
	text-align: center;
	padding: 4px 0px;
	border: 1px solid #cccccc;
}
.printerbox div.printerdata table.shiyou td {
	text-align: center;
	padding: 8px 0px;
	border: 1px solid #cccccc;
}
.printerbox div.printerdata p.getugaku {
	float: right;
	color: #ff0000;
	margin: 0px;
	padding: 27px 0px 0px 0px;
}
.printerbox div.printerdata p.getugaku span {
	font-size: 24px;
	font-weight: bold;
	margin: 0px 6px 0px 0px;
}
.right {
	float: right;
	display: inline;
	width: 207px;
	margin: 0px;
	padding: 0px 9px;
}
#sidebn {
	list-style-type: none;
	width: 207px;
	margin: 0px;
	padding: 18px 0px 0px 0px;
}
ul#sidebn li {
	list-style-type: none;
	font-size: 10px;
	margin: 0px;
	padding: 6px 0px 0px 0px;
}
#sidebn2 {
	list-style-type: none;
	width: 207px;
	margin: 0px;
	padding: 0px;
}
ul#sidebn2 li {
	list-style-type: none;
	font-size: 10px;
	margin: 0px;
	padding: 0px 0px 6px 0px;
}
#gyosyu {
	width: 207px;
	text-align: left;
	margin: 0px;
	padding: 18px 0px 0px 0px;
}
#gyosyu table {
	font-size: 12px;
	width: 207px;
	margin: 0px auto;
}
#gyosyu tr.amikake1 {
	background-color: #EBF5FD;
}
#gyosyu tr.amikake2 {
	background-color: #F5F5F5;
}
#gyosyu td {
	background-image: url(img/list_1.gif);
	background-repeat: no-repeat;
	background-position: 12px center;
	padding: 6px 0px 6px 27px;
	border: 1px solid #cccccc;
}
#movie {
	width: 207px;
	text-align: center;
	margin: 0px;
	padding: 18px 0px;
}
#movie ul {
	list-style-type: none;
	width: 207px;
	margin: 0px;
	padding: 0px;
}
#movie li {
	font-size: 0px;
	line-height: 1;
	margin: 0px;
	padding: 0px 0px 3px 0px;
}
#flow {
	background-color: #fff;
	line-height: 1.75;
	width: 205px;
	text-align: center;
	margin: 9px 0px;
	padding: 0px 0px 18px 0px;
	border: 1px solid #CCC;
}
#flow P {
	font-size: 12px;
	text-align: left;
	margin: 0px auto;
	padding: 9px;
}
.flwimg {
	margin: 0px auto;
	padding-top: 9px;
}
#sidect {
	background-color: #fff;
	background-image: url(img/contact_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	width: 205px;
	margin: 9px 0px;
	padding: 0px 0px 18px 0px;
	border: 1px solid #CCC;
}
#sidect P {
	font-size: 12px;
	text-align: left;
	margin: 0px auto;
	padding: 9px;
}
#sidect B {
	line-height: 2;
}
.ctimg {
	margin: 0px;
	padding: 9px;
}
#foot {
	clear: both;
	font-size: 12px;
	margin: 0px auto;
	padding: 0px;
}
#foot P {
	text-align: right;
	width: 972px;
	margin: 0px auto;
	padding: 27px 0px 0px 0px;
}
.pagetop {
	margin: 0px 18px;
}
#footmenu {
	clear: both;
	margin: 0px;
	padding: 12px 0px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000066;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}
#foot UL {
	list-style-type: none;
	width: 972px;
	text-align: center;
	margin: 0px auto;
	padding: 0px;
}
#foot li {
	display: inline;
	margin: 0px;
	padding: 0px;
}
#foot SPAN {
	color: #999;
	margin: 0px 3px;
}
#foot address {
	clear: both;
	font-style: normal;
	text-align: center;
	width: 972px;
	margin: 0px auto;
	padding: 6px 0px 60px 0px;
}
#pagebody a:hover img {
  filter: Alpha(opacity=80);
  opacity: 0.80;
/*firefox safari*/
}
